Subject: [spfbis] Issue: RFC 4408 Errata

From: Scott Kitterman <[email-masked]>
Date: Sat, 04 Feb 2012 10:12:16 -0500

Errata exist and should be addresses in RFC 4408bis.

http://www.rfc-editor.org/errata_search.php?rfc=4408
http://www.openspf.net/RFC_4408/Errata

All of these, except one, are addressed in my draft that was the input draft 
for this working group:

https://datatracker.ietf.org/doc/draft-kitterman-4408bis/

One didn't seem to have an obvious resolution, so I brought it up for review 
on the spf-discuss list late last year:

http://www.listbox.com/member/archive/735/2011/10/sort/time_rev/page/1/entry/19:26/20111024163756:0CD3E470-
FE80-11E0-89F0-A0E3D75F85EF/

You can look through the list archives and judge for yourself, but I think the 
rough consensus there favored option 1.  I think this is the right resolution.

Scott K